インストールされている PHP や MySQL のバージョンを教えてください

AMI 仕様一覧 をご参照ください。

他にご質問がございましたら、リクエストを送信してください

0 コメント

記事コメントは受け付けていません。
Powered by Zendesk